#
#  Sample config for mhost
#
#  - v1 and v2 group add/delete (without IGMP Leave)
#     v1 member join , then v2 member join
#  - 1 router / 2 hosts 
#
#                |  +-----+
#                +--+ H1  +
#       +-----+  |  +-----+
#       | R1  +--+
#       +-----+  |  +-----+  
#                +--+ H2  +
#                |  +-----+
#
#       H1: 192.168.1.1, H2: 192.168.1.2
#
host-list 1 addr 192.168.1.1 v1
host-list 2 addr 192.168.1.2
# H1 join 224.100.1.1
host join 1 group 224.100.1.1           
wait 5
# H2 join 224.100.1.1
host join 2 group 224.100.1.1
# wait until General Query arrive
wait 125
# H2 down
host down 2
# wait until General Query arrive
wait 125 
# H1 down
host down 1
# wait until R1 delete 224.100.1.1
wait 520
quit
